×
Kunena is Joomla 3.8 compatible (20 Sep 2017)

Kunena 5.0.11 is compatible with the release of Joomla 3.8.
There are no know issues with the current version on Joomla 3.8. We advice to update if your other 3rt extensions are also compatible with the latest version.

Recent Posts (0 messages)

No Posts
Time to create page: 0.091 seconds